.breadcrumb
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}
A.breadcrumb:link
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}
A.breadcrumb:visited
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}
A.breadcrumb:active
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}
A.breadcrumb:hover
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}

TD
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}

TH
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}
UL
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    LIST-STYLE-TYPE: square
}

OL
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    
}

.copyright
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif
}
.homecopyright
{
  FONT-SIZE: 8pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
}
A:link
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
A:visited
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
A:active
{
    FONT-SIZE: 10pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

A.glossary:link
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION:none;
}
A.glossary:visited
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION:none;

}
A.glossary:active
{
    FONT-SIZE: 10pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION:none;
}
A.glossary:hover
{
    FONT-SIZE: 10pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION:none;
}

A.footer:link
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
A.footer:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
A.footer:hover
{
    FONT-SIZE: 8pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A.footer:active
{
    FONT-SIZE: 8pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

p
{  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10pt; 
  color: #000000;
}

li 
{  
      font-family: Arial, Helvetica, sans-serif; 
      font-size: 10pt; 
      color: #000000;
}

A.updateitem:link
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  letter-spacing: 1px;


}

A.updateitem:visited
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  letter-spacing: 1px;

}

A.updateitem:active
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  letter-spacing: 1px;

}

A.updateitem:hover
{
  FONT-SIZE: 9px;
  COLOR: #2C84CF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  letter-spacing: 1px;

}
A.small:link
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
A.small:visited
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
A.small:hover
{
    FONT-SIZE: 9pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

A.small:active
{
    FONT-SIZE: 9pt;
    COLOR: #015CAA;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
A.subnav:link 

{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  letter-spacing: 1px;

}

A.subnav:visited 
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  letter-spacing: 1px;

}

A.subnav:active 
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  letter-spacing: 1px;

}

A.subnav:hover 
{
  FONT-SIZE: 9px;
  COLOR: #2C84CF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  letter-spacing: 1px;
}

.smalltext 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

A.rightnav:link 

{
	FONT-SIZE: 11px;
	COLOR: #111111;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.rightnav:visited 
{
  FONT-SIZE: 11px;
  COLOR: #111111;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  font-weight: bold;
}

A.rightnav:active 
{
  FONT-SIZE: 11px;
  COLOR: #111111;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  font-weight: bold;
}

A.rightnav:hover 
{
  FONT-SIZE: 11px;
  COLOR: #2C84CF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  font-weight: bold;
}


A.homesubnav:link 

{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
}

A.homesubnav:visited 
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
}

A.homesubnav:active 
{
  FONT-SIZE: 9px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
}

A.homesubnav:hover 
{
  FONT-SIZE: 9px;
  COLOR: #6DBCFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
}

.homepagetext p 

{
  FONT-SIZE: 10pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: none;
  letter-spacing: 0.5px;
}

.homepagetext a:link, .homepagetext a:visited, .homepagetext a:active
{
  FONT-SIZE: 10pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  letter-spacing: 0.5px;
}

.homepagetext a:hover 
{
  FONT-SIZE: 10pt;
  COLOR: #2C84CF;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  TEXT-DECORATION: underline;
  letter-spacing: 0.5px;
}

.tbl-fees {
	background-color: #FFFFFF;
}
.tbl-fees caption{
	background-color: #E1E1E1;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-size: 10pt;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
}
.tbl-fees th{
	background-color: #E1E1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-size: 10pt;
	padding: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.tbl-fees td{
	background-color: #EBEBEB;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding: 7px;
}
.tbl-fees table td{
	padding: 0px;
	border: none;

}
.icon-inpage {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
